import Vue from 'vue'
import echarts from 'echarts'
import MagLoadParams from '../../stores/MagLoadParams'
import MagGetSaleParam from '../../stores/MagGetSaleParams'

/** **************************收费组件注册******************************/

export default function () {
  Vue.prototype.$echarts = echarts
  Vue.use(MagLoadParams)
  Vue.use(MagGetSaleParam)
  // 物联网表用气量统计表新
  Vue.component('new-use-gas-statistics', (resolve) => { require(['./NewGasStatistics'], resolve) })
}

